.preheader-new {
    top: 80px;
    z-index: 9;
    background-color: #EEF1F7;
}

.bg-gradient-blue {
    background-color: #B6CCFF;
    background-image: radial-gradient(circle at 26% 64%, #B6CCFF 0%, #CCFBFF 31.79%, #CFEEFF 62.75%, #D2DFFF 100%);
}

.hero_section button.btn-dark,
.hero_section a.btn-primary {
    width: 240px;
}

.tg_main-header,
.preheader-new {
    transition: 0.3s ease;
}

.tg_main-header.not-fixedHeader,
.preheader-new.not-fixedPreheader {
    top: -120px !important;
}

/*==== New Micro Tool End ====*/
.micro-tool {
    padding: 75px 0;
}

.micro-tool section {
    padding: 0;
}

.micro-tool .container-fluid {
    max-width: 90%;
}

.micro-tool .container-fluid>h2 {
    margin-bottom: 40px;
}

.microtool-left {
    width: 344px;
    padding: 0 6px;
}

.mtLeft-inner {
    padding: 24px 15px;
}

.microtool-left .btn-trail {
    width: 100%;
}

.microtool-left .btn {
    width: 100%;
}

.microtool-left .nav-pills .nav-item {
    border-radius: 8px;
    margin: 0 6px 12px;
    width: calc(50% - 12px);
}

.microtool-left .nav-pills .nav-link {
    border: 1px solid #A3AABD;
    padding: 20px 10px;
    width: 100%;
    background: transparent;
    color: #637079;
    font-weight: 500;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 140px;
    width: 140px;
    position: relative;
}

.microtool-left .nav-pills .nav-link .thumbimg {
    flex-grow: 2;
    display: flex;
    align-items: center;
}

.microtool-left .nav-pills .nav-link span {
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    display: block;
    margin-top: 5px;
    flex-grow: 1;
    line-height: normal;
    display: flex;
    align-items: flex-end;
}

.microtool-left .nav-pills .nav-link:hover,
.microtool-left .nav-pills .nav-link:focus,
.microtool-left .nav-pills .nav-link.active {
    border-color: #4179ff;
}

.microtool-left .nav-pills .nav-link .thumbimg {
    flex-grow: 2;
    display: flex;
    align-items: center;
}

.microtool-left .nav-pills .nav-link .thumbimg img {
    max-height: 60px;
}

.microtool-left .nav-link.active::before {
    content: "";
    position: absolute;
    right: 6px;
    top: 6px;
    width: 18px;
    height: 20px;
    background: url(https://cdn.tagembed.com/website/assets/media/linkedin-widget-new/check-icon-mircrotool.svg) center center no-repeat;
}

.microtool-right {
    width: calc(100% - 344px);
    padding: 0 4px;
}

.choose-template {
    padding: 20px 15px;
    height: calc(100% - 70px);
    max-height: 610px;
    min-height: 655px;
    overflow-y: auto;
}

.microtool-left {
    width: 344px;
    padding: 0 6px;
}

.thumb-scrollable {
    margin-bottom: 15px;
    height: 100%;
    max-height: 495px;
    overflow-y: auto;
}

.thumb-scrollable::-webkit-scrollbar {
    width: 6px
}

.thumb-scrollable::-webkit-scrollbar-thumb {
    background: #fff
}

.thumb-scrollable::-webkit-scrollbar-track {
    background: #fff
}

.micro-tool .tb_rb_post_container.tb_rb_position_1 {
    position: absolute;
}

.micro-tool .tb_bt_post_wrapper {
    position: absolute;
    left: 25px;
}

.micro-tool .tb_spt_post_container,
.micro-tool .tb_wt_post_container {
    max-width: 360px;
}

.micro-tool .loader {
    border: 2px solid #f3f3f3;
    border-radius: 50%;
    border-top: 2px solid #ff233f;
    width: 40px;
    height: 40px;
    animation: 2s linear infinite spin;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 9;
    transform: translate(-50%, -50%)
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(360deg)
    }
}

@keyframes spin {
    0% {
        transform: rotate(0)
    }

    100% {
        transform: rotate(360deg)
    }
}

.micro-tool .tb_hc_contant_wrapper,
.micro-tool .tb_hc_content_wrapper__ {
    flex-grow: unset;
}

.micro-tool .tb_hc_post_in {
    height: auto;
}

@media screen and (max-width: 1366px) {
    .micro-tool {
        padding: 55px 0;
    }
}

@media screen and (max-width:1199px) {
    .micro-tool .container-fluid {
        max-width: 100%;
    }

    .microtool-left {
        width: 200px;
    }

    .microtool-left .nav-pills .nav-item {
        width: 100%;
    }

    .thumb-scrollable {
        max-height: 445px;
    }

    .microtool-right {
        width: calc(100% - 200px);
    }
}

@media screen and (min-width:992px) {
    .microtool-right {
        height: calc(100% - 70px);
        max-height: 610px;
        min-height: 655px;
    }
}

@media screen and (max-width:991px) {
    .micro-tool {
        padding: 55px 0;
    }

    .micro-tool .container-fluid>h2 {
        margin-bottom: 20px;
    }

    /* .microTool-btn {
        width: 34px;
        height: 34px;
    }

    .microTool-btn .close-icon {
        display: none;
        max-width: 14px;
    }

    .microTool-btn .slider-icon {
        max-width: 20px;
    } */

    .active-sidebar .slider-icon {
        display: none;
    }

    .active-sidebar .close-icon {
        display: block;
    }

    .micro-tool .choose-template-left {
        text-align: center;
    }

    .microtool-wrap {
        flex-wrap: wrap;
    }

    .microtool-left {
        position: absolute;
        left: -300px;
        top: 0;
        z-index: 9;
        height: 100%;
        transition: all 0.3s ease;
    }

    .active-sidebar .microtool-left {
        left: 4px;
    }

    .microtool-left .btn {
        font-size: 14px;
        padding: 14px 10px;
        width: 100% !important;
    }

    .microtool-right {
        width: 100%;
    }

    .thumb-scrollable {
        overflow-x: auto;
        padding: 0;
        margin-bottom: 20px;
    }

    .microtool-left .btn-trail {
        width: auto !important;
    }

    .microtool-left .nav .nav-item,
    .microtool-left .nav .nav-item .nav-link {
        width: 100%;
    }
}

@media screen and (max-width:575px) {
    .microtool-left {
        padding: 0 10px;
    }

    .microtool-left span {
        font-size: 14px;
    }

    .mtLeft-inner {
        padding: 24px 0px;
    }

    .microtool-left {
        width: 150px;
        height: calc(100% - 68px);
    }

    .microtool-left .nav-pills .nav-link {
        height: 120px;
    }

    .microtool-left .nav-pills .nav-link span {
        font-size: 11px;
    }

    .microtool-left .btn {
        font-size: 12px;
    }

    .microtool-right {
        padding: 0;
    }

    .microtool-right video {
        max-width: 100%;
    }

    .choose-template {
        max-height: 585px;
        min-height: 585px;
    }

    .thumb-scrollable {
        max-height: 415px;
    }
}

@media screen and (max-width:480px) {
    .microtool-left .btn {
        width: 100% !important;
    }
}

/*==== New Micro Tool End ====*/

/* AUTO CHANGE TABING CSS START */

.ugc-wrap {
    padding: 40px 20px 40px;
}

.step_tabs .card {
    cursor: pointer;
    border-radius: 12px;
    background: transparent;
    border: none;
    height: auto;
}

@media screen and (min-width: 991px) {
    .step_tabs .card.active {
        opacity: 1;
    }

    .step_tabs .card {
        opacity: 0.4;
    }
}

.steps-pane {
    display: none;
}

.steps-pane.active {
    display: block;
}

.steps-pane img {
    max-height: 526px;
    object-fit: contain;
}

.progress-vertical {
    width: 6px;
    height: 0;
    background: #007bff;
    border-radius: 3px;
    transition: width 15000ms linear;
}

.card-body {
    position: relative;
}

.progress-vertical {
    position: relative;
    width: 7px;
    height: 100%;
    min-height: 100px;
    background-color: var(--bs-gray-200);
    border-radius: 4px;
    margin-right: 20px;
    display: inline-block;
    vertical-align: middle;
    transform: rotate(180deg);
}

.progress-bar-vertical {
    width: 100%;
    background-color: var(--bs-primary);
    border-radius: 4px;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: height 0.6s ease;
    height: 0;
}

.tabStep {
    display: flex;
    align-items: flex-start;
    margin-bottom: 30px;
    position: relative;
}

.tabStep:last-child {
    margin-bottom: 0;
}

.card.active .progress-bar-vertical {
    height: 100%;
}

.ugc-wrap .card .image-wrap {
    display: none;
}

@media screen and (max-width:1440px) {
    .ugc-wrap {
        padding: 40px 30px 40px;
    }
}

@media screen and (max-width: 1366px) {
    .ugc-wrap {
        padding: 40px 20px 40px;
    }
}

@media screen and (max-width:1199px) {
    .ugc-wrap {
        max-width: 100%;
    }
}

@media screen and (min-width:768px) and (max-width:991px) {
    .ugc-wrap .card .image-wrap {
        text-align: center;
    }

    .ugc-wrap .card .image-wrap img {
        max-width: 70%;
        margin: 0 auto;
    }

}

@media screen and (max-width:991px) {

    .step_tabs .card {
        background: var(--bs-white);
        border: 1px solid var(--bs-border-color);
        padding: 10px;
        text-align: center;
    }

    .ugc-wrap .card .image-wrap {
        display: block;
    }

    .progress-vertical {
        display: none;
    }

    .ugc-wrap {
        padding: 0;
        background: transparent;
        border: none !important;
    }

    .tagembed-socialwall {
        height: calc(100% - 75px);
        overflow-y: scroll;
    }
}

@media screen and (max-width:575px) {
    .ugc .card.active img {
        display: block;
    }
}


@media screen and (max-width : 466px) {
    .tagembed-socialwall {
        height: calc(100% - 125px);
        overflow-y: scroll;
    }

    .microTool-btn {
        margin: 0 0 5px;
    }

    .microTool-btn,
    .microTool-btn+a {
        width: 100%;
    }
}

/* AUTO CHANGE TABING CSS END */


/* pricing section */

.pricing-wrapper {
    display: grid;
    gap: 20px;
}

@media (min-width: 1024px) {
    .pricing-wrapper {
        grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    }
}

@media (max-width: 1023px) {
    .pricing-wrapper {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 600px) {
    .pricing-wrapper {
        grid-template-columns: 1fr;
    }
}

.pricing-section .pricing-card .priceTop span {
    margin-left: 12px;
    margin-right: -5px;
}

.pricing-section .pricing-card .priceTop sup {
    top: 8px;
}

.pricing-section .pricing-card .priceTop sub {
    color: #637079;
    font-weight: 600;
}

.pricing-section .pricing-card .btnPrice {
    background-color: #F4F4F6;
    padding: 10px;
    border-radius: 5px;
    font-weight: 500;
    width: 100%;
}

.pricing-section .pricing-card .btnPrice.active {
    background-color: #ff4051;
    color: #fff;
}

.pricing-section .pricing-card .btnPrice:hover {
    background-color: #e23442;
    color: #fff;
}

.pricing-section .pricing-card ul li {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #1A232F;
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    margin-bottom: 10px;
}

.pricing-section .pricing-card.card-highlight {
    border: 2px solid var(--primary-color);
}

.golden-gradient-bg {
    background: linear-gradient(268.4deg, #FF7A00 1.69%, #FEC000 73.31%);
}

/* tooltip */
.p_tooltip {
    position: relative;
    cursor: pointer;
}

/* Tooltip text */
.p_tooltip::after {
    content: attr(data-tooltip);
    position: absolute;
    bottom: 125%;
    /* position above the element */
    left: 50%;
    transform: translateX(-50%);
    background-color: #333;
    color: #fff;
    padding: 6px 10px;
    border-radius: 5px;
    white-space: normal;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s;
    width: 220px;
    z-index: 1000;
    font-size: 14px;
}

/* Arrow */
.p_tooltip::before {
    content: "";
    position: absolute;
    bottom: 70%;
    left: 50%;
    transform: translateX(-50%);
    border-width: 6px;
    border-style: solid;
    border-color: #333 transparent transparent transparent;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s;
}

/* Show tooltip on hover */
.p_tooltip:hover::after,
.p_tooltip:hover::before {
    opacity: 1;
    visibility: visible;
}

/* slider style start */
.reviews-slider .custom-arrow {
    position: absolute;
    bottom: 20px;
    width: 45px;
    height: 45px;
    border: none;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    z-index: 1;
}

.reviews-slider .prev-btn {
    right: 70px;
    background: var(--bs-gray);
    color: var(--bs-white);
}

.reviews-slider .next-btn {
    right: 20px;
    background: var(--bs-gray);
    color: var(--bs-white);
}

.reviews-slider .next-btn:hover,
.reviews-slider .prev-btn:hover {
    background: var(--bs-primary);
}

.reviews-slider .slick-track {
    display: flex;
    align-items: center;
}

.related-blog-slider .custom-arrow {
    position: absolute;
    top: -25px;
    transform: translateY(-50%);
    width: 32px;
    height: 32px;
    border: none;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    z-index: 10;
    background: var(--bs-gray-200);
    opacity: 0.9;
}

.related-blog-slider .custom-arrow img {
    filter: invert(0.8);
}

.related-blog-slider .prev-btn {
    right: 46px;
}

.related-blog-slider .next-btn {
    right: 10px;
}

.related-blog-slider .custom-arrow:hover {
    opacity: 1;
}

.related-blog-slider .slick-disabled,
.related-blog-slider .custom-arrow.slick-disabled:hover {
    opacity: 0.4;
    /* display: none; */
}

.related-blog-slider .item img {
    height: 180px;
    object-fit: cover;
}

.related-blog-slider h3 {
    min-height: 80px;
}

.related-blog-slider .slick-dots {
    display: none !important;
}

/* slider style end */

.ugcFaq .accordion-item:first-of-type,
.ugcFaq .accordion-item:last-of-type {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}

.footer-cta .btn-outline-light:hover img {
    filter: invert(0) !important;
}

.footer-cta .btn-light:hover img {
    filter: brightness(0) invert(1);
}

@media screen and (max-width : 1399px) {
    .preheader-new {
        top: 77px;
    }

    .related-blog-slider .item img {
        height: 140px;
    }
}

@media screen and (max-width : 1200px) {
    .preheader-new {
        top: 79px;
    }
}

@media screen and (max-width : 991px) {
    .trusted-by-section .fs-72px {
        font-size: 48px !important;
    }
}

@media screen and (max-width : 768px) {
    .reviews-slider .item .profile_image {
        max-width: 230px;
        margin: auto;
    }

    .reviews-slider .custom-arrow {
        display: none !important;
    }

    .reviews-slider .prev-btn {
        left: 48%;
        transform: translateX(-50%);
    }

    .reviews-slider .next-btn {
        left: 56%;
        transform: translateX(-50%);
    }

    .reviews-slider .next-btn {
        left: 60%;
    }

    .tagembed-integration .col-5-custome {
        width: 33%;
    }
}

/* integration section */
.tagembed-integration .col-5-custome {
    width: 20%;
}

.tagembed-integration .col-5-custome img {
    width: 120px;
    height: 35px;
    object-fit: contain;
}

@media screen and (max-width : 991px) {
    .tagembed-integration .col-5-custome {
        width: 25%;
    }
}

@media screen and (max-width : 575px) {
    .reviews-slider .item .profile_image {
        max-width: 150px;
        margin: auto;
    }

    .reviews-slider .item h3 {
        font-size: 24px;
    }

    .tagembed-integration .col-5-custome {
        width: 33%;
    }

    .trusted-by-section p.h2 {
        font-size: 28px;
    }
}

@media screen and (max-width : 390px) {
    .tagembed-integration .col-5-custome {
        width: 50%;
    }
}